@import 'variables'

.settings
  display flex
  flex-flow column nowrap
  height calc(100% - 117px)
  overflow-x hidden
  overflow-y auto
  padding 36px 0 18px
  width 100%

  &::-webkit-scrollbar
    width 0

  & hr
    align-self center
    border 0
    border-top 1px dotted $overlay
    margin 36px 0
    width 98%

  & section
    display flex
    flex-flow column nowrap
    justify-content space-around
    padding 0 0 0 54px

    & h3
      font-weight 500
      margin 0 0 4.5px
      width 153px

      & + .option-row
        margin-top 27px

    & .option-row
      align-items flex-start
      flex-flow column nowrap
      height 85.5px

      &:last-child
        margin-bottom 0

      & h3
        font-weight 400

      & .vibe-input-row label
        z-index 0

        &:first-child:after
          border-left 0

        &:last-child:after
          border-right 0
